﻿<%- include('partials/header') %>

<div class="form-container">

    <h2 style="text-align:center" >Login</h2> <br>
    <% if(locals.error) { %>
        <div class="alert alert-danger"><%= error %></div>
    <% } %>
    <% if(locals.success) { %>
        <div class="alert alert-success"><%= success %></div>
    <% } %>

    <form method="post">
        <div class="form-group">
            
            <input type="text" name="username" id="username"  value="<%= locals.username || '' %>" class="form-control" />
            <label for="username">Username</label>
        </div>
       
        <div class="form-group">
            <input type="password" name="password" id="password" class="form-control" />
            <label for="password">Password</label>
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-outline-info btn-rounded btn-block my-4 waves-effect z-depth-0" >Login</button>
            <a href="/register" class="btn btn-link">Register</a>
        </div>

    </form>
    </div>

<%- include('partials/footer') %>

